/* @override http://localhost:3000/stylesheets/general.css?1209486288 */

html {
  text-align: center;
  margin: 0;
  width: 100%;
}

body, html {
  padding:0;
  color: #333;
}

body {
  text-align: left;
  background-color: #ffffff;	
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0 auto;
  /*min-width:500px;*/
  width: 800px;
  position: relative;
}

a:link { text-decoration: none; color: #666666; } /* #0095FF */
a:visited { text-decoration: none; color: #666; }
a.static:visited { text-decoration: none; color: #0095FF; }
a:hover { text-decoration: underline;  }

#main {
  position: relative;
  width: 800px;
}

#main h3, #main p {
  padding:  0 ;
  color: #666;
}

/* HOME PAGE SECTIONS*/

/* wrapper to get height */
#main #homepage_content {
  position: relative;
  height: 560px;
  background-color: #e6f3f3;
}
#main #logo {
  /* background: url(../images/pdc_collection_logo.png) no-repeat; */
  /* background: url(../images/pdc_logo_back.png) no-repeat; */
  width: 372px;
  /* height: 292px; */
  top: 0px;
  left: 0px;
  position: absolute;
}

.row {		 		
	margin-top: 10px;
	line-height: 1.25;		 		
}

.grey {
	color: #777777;
	font-size: 75%;
}

.btn-reset {
	background:transparent none repeat scroll 0%;
	border-color:-moz-use-text-color -moz-use-text-color -moz-use-text-color #DDDDDD;
	border-style:none none none solid;
	border-width:0pt 0pt 0pt 1px;
	clear:none;
	color:#777777;
	float:none;
	letter-spacing:0pt;
	margin-left:5px;
	text-transform:lowercase;
	cursor: pointer;
}

.btn-submit {
	font-size: 75%;
	cursor: pointer;
}

.errors {							 				 			 						
	color:red;
	line-height: 1.5;	
	border: 2px solid red;
	width: 220px;															
}

.errors div {
	padding: 0 5px;
}

#username, #password {
	width: 220px;
}

#about_philonline {
	/* margin-top: 80px; */					 		 					 				 				 	 
	margin-top: 0px;					 		 					 				 				 	
	/* padding: 10px; */
	padding-top: 0px;
	padding-bottom: 10px;
}

.philonline {
	padding-top: 5px;
	background-color: #e6f3f3;
}

.philonline_border {
	border-bottom: 40px solid #e6f3f3;
	padding-top: 5px;
	background-color: #e6f3f3;
}

#main #form {
  background-color: #e6f3f3;
  top: 0;
  left: 372px;
  height: 292px;
  /* width: 388px; */
  width: 308px;
  position: absolute;
  padding-top: 50px;
  padding-left: 100px;
  padding-right: 20px;
  border-left: 1px dashed #b3b3b3;
}

#main #form form {
  width: 225px;
}

#main #form h3 {
  color: #005289;
  font-size: 14px;
}

#main #logo_bottom {
  top: 310px;
  left: 0;
  width: 372px;
  background-color: #4674a2;
  position: absolute;
  height: 30px;
}

#main #search {
  top: 310px;
  left: 372px;
  height: 23px;
  width: 388px;
  /* background-color: #4674a2; */
  background-color: #e6f3f3;
  position: absolute;
  padding: 7px 20px 8px 20px;
  border-left: 1px dashed #b3b3b3;
}

#main #current {
  width: 332px;
  height: 120px;
  top: 500px;
  left: 0;
  color: #666;
  padding-left: 20px;
  padding-right: 20px;
  position: absolute;
  background-color: #e6f3f3;
  
}

#main #current div {
  position: absolute;
 /* bottom: 0; */
} 

#main #current h3 {
	font-size: 14px;
}
	
#main #about_pdc {
  font-size: 12px;
  top: 340px;
  left: 372px;
  height: 272px;
  width: 173px;
  position: absolute;
  background-color: #d9e3e2;
  padding: 2px 20px;
  border-top: 1px dashed #b3b3b3;
  border-left: 1px dashed #b3b3b3;
}

#main #about_pdc h3 {
  color: #005289;
  font-size: 14px;
}

#main #contact {
  top: 340px;
  left: 586px;
  height: 262px;
  width: 173px;
  position: absolute;
  background-color: #d9e3e2;  
  background-position: top right;
  background-repeat: no-repeat;
  border-top: 1px dashed #b3b3b3;
  border-left: 1px dashed #b3b3b3;
  padding: 10px 20px;
/*  z-index: 5; */
}

#main #contact h3 {
  color: #005289;
  font-size: 14px;
}

/* END OF HOME PAGE SECTIONS*/

#footer {
  width: 760px;
  background-color: #4674A2;
  color: #fff;
  text-align: center;
  font-size: 80%;
  padding: 5px 20px;
  position: relative;
  margin-top: 42px;
  clear: both;
}